.btn-contacto {
    padding: 22px 42px;
    padding-top: 25px;
    margin: -26px;
}


/* ---------------------------------- */
/* ------------------- NAV HEADER --- */
.nav-items {
    text-align: right;
    position: absolute;
    right: 179px;
}

/* text-pw-navy text-sm lg:text-[15px] hover:text-pw-blue transition-colors */
.nav-items a {
    color: var(--pw-navy);
    font-size: 15px;
    line-height: 100%;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    margin-inline-end: 26px;
}

.nav-logo {
    overflow: hidden;
    width: auto;
}

@media (min-width: 768px) and (max-width: 1023px) {
    .nav-logo {
        width: 30px;
    }

    .nav-logo img {
        width: 208px;
        max-width: none;
    }
}

@media (min-width: 1024px) {
    .nav-items a {
        margin-inline-end: 24px;
    }
}

@media (min-width: 1280px) {
    .nav-items a {
        margin-inline-end: 59px;
    }
}

.nav-items a:hover {
    color: var(--pw-blue);
}

.nav-items-mobile {
    margin: 20px;
}

.nav-items-mobile a {
    padding: 16px;
}


/* --------------------------------- */
/* ------------------- GENERALES --- */
.full-width-section,
.full-width-container {
    max-width: 1728px;
    margin: 0 auto;
    padding-left: 16px;
    padding-right: 16px;
}
.full-width-container {
    max-width: 1600px;
}

@media (min-width: 768px) {
    .full-width-section,
    .full-width-container {
        padding-left: 24px;
        padding-right: 24px;
    }
}

@media (min-width: 1024px) {
    .full-width-section,
    .full-width-container {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (min-width: 1280px) {
    .full-width-section,
    .full-width-container {
        padding-left: 64px;
        padding-right: 64px;
    }
}

/* ------------------------------------- */
/* ------------------- HERO y FOOTER --- */
#hero-section{
    /* fix para que no haga un borde abajo del slideshow */
    margin-bottom: -1px;
}
#hero-carousel {
    height: calc(100vh + 450px);
}
.rawflex-page #hero-carousel{
    height: calc(100vh + 300px);
}
.csv-page #hero-carousel{
    height: calc(100vh + 350px);
}
.rawflex-cdp-page #hero-carousel {
    height: calc(100vh + 830px);
}
.rawflex-cdp-page #hero-section {
    background-color: rgb(194 251 230);
}

.slide-content-container {
    height: 100vh;
}
.hero-footer {
    height: 450px;
    position: absolute;
    top: calc(100vh);
    left: 0;
    right: 0;
    width: 100%;
    margin: 0;
}
.home-page .hero-footer{    
    height: 450px;
}
.rawflex-page .hero-footer{
    height: 450px;
}
.csv-page .hero-footer{
    height: 450px;
}
.rawflex-cdp-page .hero-footer{
    height: 650px;
}

@media (max-height: 630px) {
    #hero-carousel {
        height: 1080px;
    }
    .hero-footer {
        top: 630px;
    }
}
@media (max-height: 700px) {
    .rawflex-page #hero-carousel {
        height: 1000px;
    }   
    .rawflex-page .hero-footer  {
        top: 700px;
    }
    .csv-page #hero-carousel {
        height: 1050px;
    }   
    .csv-page .hero-footer  {
        top: 700px;
    }
    .rawflex-cdp-page #hero-carousel {
        height: 1830px;
    }
    .rawflex-cdp-page .hero-footer  {
        top: 900px;
    }
}

.hero-footer .slide-nav-container {
    position: absolute;
    top: -163px;
    left: 0;
    right: 0;
}
.hero-footer .slide-nav-container .carousel-nav {
    transform: translateY(-35vh);
}
.hero-footer .slide-nav-container .carousel-nav {
    transform: translateY(-35vh);
}
.hero-footer .slide-nav-container.one-slide .carousel-nav,
.hero-footer .slide-nav-container.one-slide #hero-bullets,
.hero-footer .slide-nav-container.one-slide .carousel-nav:hover {
    opacity: 0 !important;
}


/* ------------------------------- */
/* ------------------- MODULOS --- */
.platform-modules{
    
}
.platform-modules .box{
    
}
.platform-modules .box .box-accion{
    min-height: 60px;
}
.tab-bottom-right {
    transform: translateY(20px);
}

section#modulos{

}
section#modulos .box{
    border-radius: 12px;
    position: relative;
    background-color: #fff;
    margin-bottom: 8px;
}
section#modulos .box .btn-vermas{
    position: absolute;
    top: 55px;
    right: 34px;
}
.circle-icon{
    
}
.circle-icon img{
    
}

.social-links{
    
}
.social-links a{
    display: block;
    line-height: 40px;
}
.social-links a img{
    display: inline-block;
    margin-right: 24px;
}

/* ------------------------------------------ */
/* ------------------- SOFTWARE-SERVICIOS --- */
#software-servicios .tab-box-with-image{
    /* padding-right: 50%; */
    max-width: 296px;
}
#software-servicios .tab-box-image{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(20%, -50%);
    width: 85%;
    max-width: 70vw;
    z-index: 20;
}
#software-servicios .tab-box-image img{

}

#software-servicios .nav-buttons{
    max-width: 1728px;
    margin: 0 auto;
    height: 160px;
}

#software-servicios .nav-buttons button{
    display: flex;
    background-color: #75deff;
    flex-direction: row;
    margin-bottom: 1rem;
    border-radius: 1rem;
    transition: .3s;
    position: relative;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2775' height='1973' viewBox='0 0 2775 1973'%3E%3Cpath fill='black' d='M1.19317e-05 1958C1.12075e-05 1966.28 6.71574 1973 15 1973L2696 1973C2704.28 1973 2711 1966.28 2711 1958L2711 1955C2711 1946.72 2717.72 1940 2726 1940L2760 1940C2768.28 1940 2775 1933.28 2775 1925L2775 15.0003C2775 6.716 2768.28 0.000243554 2760 0.000242829L15.0002 2.85371e-06C6.71597 2.12947e-06 0.000182518 6.71573 0.000181794 15L1.19317e-05 1958Z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2775' height='1973' viewBox='0 0 2775 1973'%3E%3Cpath fill='black' d='M1.19317e-05 1958C1.12075e-05 1966.28 6.71574 1973 15 1973L2696 1973C2704.28 1973 2711 1966.28 2711 1958L2711 1955C2711 1946.72 2717.72 1940 2726 1940L2760 1940C2768.28 1940 2775 1933.28 2775 1925L2775 15.0003C2775 6.716 2768.28 0.000243554 2760 0.000242829L15.0002 2.85371e-06C6.71597 2.12947e-06 0.000182518 6.71573 0.000181794 15L1.19317e-05 1958Z'/%3E%3C/svg%3E");
    -webkit-mask-position: right bottom;
    mask-position: right bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto;
    mask-size: auto;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
#software-servicios .nav-buttons button:hover{
    background-color: #d0f4ff;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    
}
#software-servicios .nav-buttons button.active{
    background-color: #f3f3f3;
    margin-bottom: -1rem;
    padding-bottom: 3rem;    
    border-radius: 1rem 1rem 0 0;    
    -webkit-mask-image: none;
    mask-image: none;    
}
#software-servicios .nav-buttons button::after{    
    display: inline-block;
    width: 36px;
    height: 19px;
    margin-left: 36px;
    transition: .3s;
    transform: scaleY(-1);
    content: url('data:image/svg+xml, <svg width="1" height="1" viewBox="0 0 1 1" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="1"/></svg>');
    background:  url('../images/arrow-1.svg') bottom right no-repeat;  
}
#software-servicios .nav-buttons button.active::after{
    transform: scaleY(1);
}
#software-servicios .nav-buttons button#btn-software{
    
}
#software-servicios .nav-buttons button#btn-servicios{
    
}
#software-grid,
#servicios-grid{
    display: none;
}
#software-grid.active,
#servicios-grid.active{
    display: grid;
}

@media (min-width: 1024px) {
    #software-servicios .nav-buttons{
        height: 260px;
    }
    #software-servicios .nav-buttons button{
        margin-bottom:2rem;
    }
}
.lista-flecha li{
    position: relative;
    padding-left: 70px;
}
.lista-flecha li::before{
    position: absolute;
    display: block;
    width: 50px;
    height: 8px;
    bottom: 4px;
    left: 0;
    background-color: inherit;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='87' height='94' viewBox='0 0 84 94'%3E%3Cpath fill='black' d='M49.3536 4.03544C49.5488 3.84018 49.5488 3.52359 49.3536 3.32833L46.1716 0.146351C45.9763 -0.0489113 45.6597 -0.0489113 45.4645 0.146351C45.2692 0.341613 45.2692 0.658195 45.4645 0.853458L48.2929 3.68188L45.4645 6.51031C45.2692 6.70557 45.2692 7.02216 45.4645 7.21742C45.6597 7.41268 45.9763 7.41268 46.1716 7.21742L49.3536 4.03544ZM0 3.68188V4.18188H49V3.68188V3.18188H0V3.68188Z'/%3E%3C/svg%3E");
}

/* ------------------------------------------ */
/* ------------------- SEPARADORES Y TABS --- */

.tab-box {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2775' height='1973' viewBox='0 0 2775 1973'%3E%3Cpath fill='black' d='M1.19317e-05 1958C1.12075e-05 1966.28 6.71574 1973 15 1973L2696 1973C2704.28 1973 2711 1966.28 2711 1958L2711 1955C2711 1946.72 2717.72 1940 2726 1940L2760 1940C2768.28 1940 2775 1933.28 2775 1925L2775 15.0003C2775 6.716 2768.28 0.000243554 2760 0.000242829L15.0002 2.85371e-06C6.71597 2.12947e-06 0.000182518 6.71573 0.000181794 15L1.19317e-05 1958Z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='2775' height='1973' viewBox='0 0 2775 1973'%3E%3Cpath fill='black' d='M1.19317e-05 1958C1.12075e-05 1966.28 6.71574 1973 15 1973L2696 1973C2704.28 1973 2711 1966.28 2711 1958L2711 1955C2711 1946.72 2717.72 1940 2726 1940L2760 1940C2768.28 1940 2775 1933.28 2775 1925L2775 15.0003C2775 6.716 2768.28 0.000243554 2760 0.000242829L15.0002 2.85371e-06C6.71597 2.12947e-06 0.000182518 6.71573 0.000181794 15L1.19317e-05 1958Z'/%3E%3C/svg%3E");
    -webkit-mask-position: right bottom;
    mask-position: right bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto;
    mask-size: auto;
}
.tab-box-sm {
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1625' height='1129' viewBox='0 0 1625 1129'%3E%3Cpath fill='black' d='M0 1108.88C-5.72835e-09 1108.95 0.0531225 1109 0.118652 1109C0.184182 1109 0.237305 1109.05 0.237305 1109.12L0.237304 1119C0.237303 1124.52 4.71446 1129 10.2373 1129L1579.24 1129C1584.76 1129 1589.24 1124.52 1589.24 1119C1589.24 1113.48 1593.71 1109 1599.24 1109H1615C1620.52 1109 1625 1104.52 1625 1099L1625 10.0001C1625 4.47727 1620.52 0.000140796 1615 0.000140314L10.0001 0C4.47721 -4.82823e-07 9.65501e-05 4.47715 9.60673e-05 10L0 1108.88Z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1625' height='1129' viewBox='0 0 1625 1129'%3E%3Cpath fill='black' d='M0 1108.88C-5.72835e-09 1108.95 0.0531225 1109 0.118652 1109C0.184182 1109 0.237305 1109.05 0.237305 1109.12L0.237304 1119C0.237303 1124.52 4.71446 1129 10.2373 1129L1579.24 1129C1584.76 1129 1589.24 1124.52 1589.24 1119C1589.24 1113.48 1593.71 1109 1599.24 1109H1615C1620.52 1109 1625 1104.52 1625 1099L1625 10.0001C1625 4.47727 1620.52 0.000140796 1615 0.000140314L10.0001 0C4.47721 -4.82823e-07 9.65501e-05 4.47715 9.60673e-05 10L0 1108.88Z'/%3E%3C/svg%3E");
    -webkit-mask-position: right bottom;
    mask-position: right bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto;
    mask-size: auto;
}
.tab-box-br{
    position: relative;
}
.tab-box-br::after{
    position: absolute;
    display: block;
    width: 87px;
    height: 94px;
    bottom: -22px;
    right: 0;
    background-color: inherit;
    content: url('data:image/svg+xml, <svg width="1" height="1" viewBox="0 0 1 1" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="1"/></svg>');
    -webkit-mask-image:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='87' height='94' viewBox='0 0 84 94'%3E%3Cpath fill='black' d='M87 80.4639C87 87.6436 81.1797 93.4639 74 93.4639H28.8452C23.1943 93.4639 18.6133 88.8829 18.6133 83.2319V82.3066C18.6133 77.1667 14.4466 73 9.30664 73C4.16673 73 0 68.8333 0 63.6934V29.3066C0 24.1667 4.16673 20 9.30664 20C14.4466 20 18.6133 15.8333 18.6133 10.6934V10C18.6133 4.47715 23.0904 0 28.6133 0H74C81.1797 0 87 5.8203 87 13V80.4639Z'/%3E%3C/svg%3E");
    mask-image:          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='87' height='94' viewBox='0 0 84 94'%3E%3Cpath fill='black' d='M87 80.4639C87 87.6436 81.1797 93.4639 74 93.4639H28.8452C23.1943 93.4639 18.6133 88.8829 18.6133 83.2319V82.3066C18.6133 77.1667 14.4466 73 9.30664 73C4.16673 73 0 68.8333 0 63.6934V29.3066C0 24.1667 4.16673 20 9.30664 20C14.4466 20 18.6133 15.8333 18.6133 10.6934V10C18.6133 4.47715 23.0904 0 28.6133 0H74C81.1797 0 87 5.8203 87 13V80.4639Z'/%3E%3C/svg%3E");
    -webkit-mask-position: right bottom;
    mask-position: right bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto;
    mask-size: auto;
}
.section-tab-top{
    position: relative;
}
.section-tab-top::before{
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    max-width: 1864px;
    transform: translate(-50%, -42px);
    border-top-right-radius: 12px;
    height: 53px;
    display: block;
    background-color: inherit;
    content: url('data:image/svg+xml, <svg width="1" height="1" viewBox="0 0 1 1" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="1"/></svg>');
    /* -webkit-mask-image:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1728' height='48' viewBox='0 0 1728 48'%3E%3Cpath fill='black' d='M1728 94.4764C1728 94.4761 1728 94.4759 1728 94.4759C1728 94.4759 1728 94.4757 1728 94.4754L1728 42.4759L1728 10.0003C1728 4.47745 1723.52 0.00030135 1718 0.000300384L68.9991 1.20642e-05C63.4762 1.10985e-05 58.999 4.47716 58.999 10L58.999 32.4756C58.999 37.9984 54.5219 42.4756 48.999 42.4756L10 42.4756C4.47716 42.4756 9.76324e-06 46.9527 8.7976e-06 52.4756L3.20254e-06 84.4756C2.2369e-06 89.9984 4.47715 94.4756 10 94.4756L54.8408 94.4756C57.1373 94.4756 58.999 96.3373 58.999 98.6338C58.999 100.93 60.8607 102.792 63.1572 102.792L1723.84 102.792C1726.14 102.792 1728 100.931 1728 98.6341L1728 94.4764Z'/%3E%3C/svg%3E");
    mask-image:          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1728' height='48' viewBox='0 0 1728 48'%3E%3Cpath fill='black' d='M1728 94.4764C1728 94.4761 1728 94.4759 1728 94.4759C1728 94.4759 1728 94.4757 1728 94.4754L1728 42.4759L1728 10.0003C1728 4.47745 1723.52 0.00030135 1718 0.000300384L68.9991 1.20642e-05C63.4762 1.10985e-05 58.999 4.47716 58.999 10L58.999 32.4756C58.999 37.9984 54.5219 42.4756 48.999 42.4756L10 42.4756C4.47716 42.4756 9.76324e-06 46.9527 8.7976e-06 52.4756L3.20254e-06 84.4756C2.2369e-06 89.9984 4.47715 94.4756 10 94.4756L54.8408 94.4756C57.1373 94.4756 58.999 96.3373 58.999 98.6338C58.999 100.93 60.8607 102.792 63.1572 102.792L1723.84 102.792C1726.14 102.792 1728 100.931 1728 98.6341L1728 94.4764Z'/%3E%3C/svg%3E");
    */
    -webkit-mask-image:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5621' height='53' viewBox='0 0 5621 53'%3E%3Cpath fill='black' d='M5621 10.0005C5621 4.47762 5616.52 0.00046588 5611 0.000464914L68.9991 0C63.4762 -9.65645e-07 58.999 4.47714 58.999 9.99998L58.999 32.4756C58.999 37.9984 54.5219 42.4756 48.999 42.4756L10 42.4756C4.47716 42.4756 -6.5573e-06 46.5 0 52.4756C0 52.4756 4.47715 52.4756 10 52.4756C27.4708 52.4756 37.266 52.4756 54.7368 52.4756C57.0908 52.4756 54.7368 52.4756 58.999 52.4756C61.353 52.4756 60.9073 52.4756 63.2612 52.4756C1103.93 52.4757 5611 52.4756 5611 52.4756C5616.52 52.4756 5621 52.4756 5621 52.4756V10.0005Z'/%3E%3C/svg%3E");
    mask-image:          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='5621' height='53' viewBox='0 0 5621 53'%3E%3Cpath fill='black' d='M5621 10.0005C5621 4.47762 5616.52 0.00046588 5611 0.000464914L68.9991 0C63.4762 -9.65645e-07 58.999 4.47714 58.999 9.99998L58.999 32.4756C58.999 37.9984 54.5219 42.4756 48.999 42.4756L10 42.4756C4.47716 42.4756 -6.5573e-06 46.5 0 52.4756C0 52.4756 4.47715 52.4756 10 52.4756C27.4708 52.4756 37.266 52.4756 54.7368 52.4756C57.0908 52.4756 54.7368 52.4756 58.999 52.4756C61.353 52.4756 60.9073 52.4756 63.2612 52.4756C1103.93 52.4757 5611 52.4756 5611 52.4756C5616.52 52.4756 5621 52.4756 5621 52.4756V10.0005Z'/%3E%3C/svg%3E");
    
    -webkit-mask-position: left bottom;
    mask-position: left bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto;
    mask-size: auto;   
}
.section-tab-bottom::after{
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 100%;
    max-width: 1864px;
    transform: translate(calc(-150% + 110px), 41px) rotate(180deg);
    border-top-right-radius: 12px;
    height: 47px;
    display: block;
    background-color: inherit;
    content: url('data:image/svg+xml, <svg width="1" height="1" viewBox="0 0 1 1" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="1"/></svg>');
    -webkit-mask-image:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1728' height='48' viewBox='0 0 1728 48'%3E%3Cpath fill='black' d='M1728 94.4764C1728 94.4761 1728 94.4759 1728 94.4759C1728 94.4759 1728 94.4757 1728 94.4754L1728 42.4759L1728 10.0003C1728 4.47745 1723.52 0.00030135 1718 0.000300384L68.9991 1.20642e-05C63.4762 1.10985e-05 58.999 4.47716 58.999 10L58.999 32.4756C58.999 37.9984 54.5219 42.4756 48.999 42.4756L10 42.4756C4.47716 42.4756 9.76324e-06 46.9527 8.7976e-06 52.4756L3.20254e-06 84.4756C2.2369e-06 89.9984 4.47715 94.4756 10 94.4756L54.8408 94.4756C57.1373 94.4756 58.999 96.3373 58.999 98.6338C58.999 100.93 60.8607 102.792 63.1572 102.792L1723.84 102.792C1726.14 102.792 1728 100.931 1728 98.6341L1728 94.4764Z'/%3E%3C/svg%3E");
    mask-image:          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1728' height='48' viewBox='0 0 1728 48'%3E%3Cpath fill='black' d='M1728 94.4764C1728 94.4761 1728 94.4759 1728 94.4759C1728 94.4759 1728 94.4757 1728 94.4754L1728 42.4759L1728 10.0003C1728 4.47745 1723.52 0.00030135 1718 0.000300384L68.9991 1.20642e-05C63.4762 1.10985e-05 58.999 4.47716 58.999 10L58.999 32.4756C58.999 37.9984 54.5219 42.4756 48.999 42.4756L10 42.4756C4.47716 42.4756 9.76324e-06 46.9527 8.7976e-06 52.4756L3.20254e-06 84.4756C2.2369e-06 89.9984 4.47715 94.4756 10 94.4756L54.8408 94.4756C57.1373 94.4756 58.999 96.3373 58.999 98.6338C58.999 100.93 60.8607 102.792 63.1572 102.792L1723.84 102.792C1726.14 102.792 1728 100.931 1728 98.6341L1728 94.4764Z'/%3E%3C/svg%3E");
    -webkit-mask-position: left bottom;
    mask-position: left bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto;
    mask-size: auto;
    z-index: 20;
}
@media (max-width: 640px) {
    .section-tab-top::before{
        width: calc(100% + 86px);
    }
    .section-tab-bottom::after{
        width: calc(100% + 86px);
    }
    .lista-flecha li{
        padding-left: 40px;
    }
    .lista-flecha li::before{
        width: 25px;
        left: -10px;
        zoom:.5;
    }
}
.tab-separador {
    position: absolute;
    top: 0;
    left: 50%;
    width: 100%;
    max-width: 1728px;
    transform: translate(-50%, -45px);
    height: 58px;
}
.tab-box-br-out::after{
    position: absolute;
    display: block;
    width: calc(100% - 12px);
    height: 32px;
    bottom: -17px;
    right: -2px;
    content: url('data:image/svg+xml, <svg width="1" height="1" viewBox="0 0 1 1" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="1"/></svg>');
    background:  url('../images/tab-box-br-down.svg') bottom right no-repeat;  
}
.tab-box-br-out.border-pw-crimson::after{
    background:  url('../images/tab-box-br-down-crimson.svg') bottom right no-repeat;  
}
.tab-box-br-out.border-pw-cyan::after{
    background:  url('../images/tab-box-br-down-cyan.svg') bottom right no-repeat;  
}
.tab-box-br-out.bg-pw-blue.border-pw-cyan::after{
    background:  url('../images/tab-box-br-down-cyan-bg-blue.svg') bottom right no-repeat;  
}
.tab-box-br-azul,
.tab-box-br-verde{
    position: relative;
    border-radius: 12px;
    background-color: rgb(243 243 243);
    border: solid 2px #0984f6;
}
.tab-box-br-verde{
    border-color: rgb(70 230 187);
}
.tab-box-br-azul::after,
.tab-box-br-verde::after{
    position: absolute;
    display: block;
    width: 58px;
    height: 40px;
    bottom: -2px;
    right: -2px;
    content: " ";
    z-index: 10;
}
.tab-box-br-azul::after{
    background:  url('../images/tab-corner-azul-2.png') bottom right no-repeat; 
    background-size: contain; 
}
.tab-box-br-verde::after{
    background:  url('../images/tab-corner-verde-2.png') bottom right no-repeat; 
    background-size: contain; 
}
.separador-full-w{
    position: relative;
    bottom: 0;
    left: 96px;
    width: 100vw;
    height: 1px;
    display: block;
    /*background-color: inherit;*/
    
}
.separador-full-w::before{    
    position: absolute;
    bottom: -36px;
    left: -204px;
    width: 204px;
    height: 37px;
    display: block;
    background-color: inherit;
    content: url('data:image/svg+xml, <svg width="1" height="1" viewBox="0 0 1 1" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="1"/></svg>');
    -webkit-mask-image:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='204' height='37' viewBox='0 0 204 37'%3E%3Cpath fill='black' d='M59.3896 23.3672V12.6787C59.3898 5.67264 65.0307 0 71.9766 0H203.958V1.08984H71.9766C65.6396 1.08984 60.4796 6.26773 60.4795 12.6787V23.3672C60.4795 30.3562 54.8556 36.0459 47.8926 36.0459H0V34.9561H47.8926C54.2448 34.9561 59.3896 29.763 59.3896 23.3672Z'/%3E%3C/svg%3E");
    mask-image:          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='204' height='37' viewBox='0 0 204 37'%3E%3Cpath fill='black' d='M59.3896 23.3672V12.6787C59.3898 5.67264 65.0307 0 71.9766 0H203.958V1.08984H71.9766C65.6396 1.08984 60.4796 6.26773 60.4795 12.6787V23.3672C60.4795 30.3562 54.8556 36.0459 47.8926 36.0459H0V34.9561H47.8926C54.2448 34.9561 59.3896 29.763 59.3896 23.3672Z'/%3E%3C/svg%3E");
    -webkit-mask-position: left bottom;
    mask-position: left bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: auto;
    mask-size: auto;
    z-index: 20;
}
.separador-full-w::after{
    height: 1px;
    display: block;
    background-color: inherit;
    content: url('data:image/svg+xml, <svg width="1" height="1" viewBox="0 0 1 1" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="1"/></svg>');
    position: absolute;
    top: 34px;
    left: calc(-50% - 204px);
    width: 50vw;
}
@media (min-width: 1280px) {
    .separador-full-w{
        left: 64px;
    }
}
/* ------------------------------ */
/* ------------------- CURSOS --- */
#cursos .box{
    min-width: 525px;
    min-height: 491px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: space-evenly;
}
@media (max-width: 1023px) {
    #cursos .box{
        display: inline-block;
        margin: 0 36px;
        min-width: 400px;
        min-height: auto;
    }
}
@media (max-width: 640px) {
    #cursos .box{
        min-width: auto;
        max-width: calc(100% - 64px);
        min-height: auto;
        display: inline-block;
        margin: 0 auto;
    }
}

/* -------------------------------------- */
/* ------------------- CASOS DE EXITO --- */
#casos-de-exito{

}
.casos-sidebar{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 481px;
    width: 246px;
    margin-top: 30px;
    background: #162e47;
    margin-bottom: 30px;
    top: -40px;
}
.casos-sidebar::after{
    position: absolute;
    display: block;
    width: 65px;
    height: 510px;
    top: -15px;
    right: -55px;
    content: " ";
    z-index: 10;
    background: url(../images/casos-borde-sidebar.png) bottom right no-repeat;
    background-size: contain;
}
.casos-container{
    height: 455px;
    min-width: fit-content;
    margin-left: 277px;
    margin-right: -64px;
}
.caso-box{
    height: 455px;
    width: 440px;
    max-width: 100%;
    border: solid 1px #fff;
}

@media (max-width: 640px) {
   .casos-sidebar{
        position: relative;
        display: block;
        min-height: auto;
        width: 100%;
        border-top: none;
        background: #162e47;
        border-bottom: none;
        top: 0;
        padding-bottom: 40px;
    }
    .casos-sidebar::after{
        display: none;
    }
    .casos-container{
        margin-left: -16px;
    }
}


/* ------------------------------ */
/* ------------------- PRENSA --- */
#prensa{
   min-height: 810px;
}
.prensa-sidebar{
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 636px;
    width: 246px;
    margin-top: 20px;
    background: #F3F3F3;
    margin-bottom: 30px;
    top: -40px;
}
.prensa-sidebar::after{
    position: absolute;
    display: block;
    width: 65px;
    height: 660px;
    top: -10px;
    right: -55px;
    content: " ";
    z-index: 10;
    background: url(../images/prensa-borde-sidebar.png) bottom right no-repeat;
    background-size: contain;
}
.prensa-container{
    height: 600px;
    min-width: fit-content;
    margin-left: 277px;
    margin-right: -64px;
}
.prensa-box{
    height: 600px;
    width: 440px;
    min-height: 592px;
    max-width: 100%;

}
@media (max-width: 640px) {
   .prensa-sidebar{
        position: relative;
        display: block;
        min-height: auto;
        width: 100%;
        border-top: none;
        border-bottom: none;
        top: 0;
        padding-bottom: 0px;
    }
    .prensa-sidebar::after{
        display: none;
    }
    .prensa-container{
        margin-left: -16px;
    }
}

/* ------------------------------ */
/* ------------------- EQUIPO --- */
#equipo{

}
.equipo-container{
}
.equipo-box{
    padding: 7%; /* 35px; */
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.equipo-box-image {
    width: 100%;
    display: block;
    position: relative;
    -webkit-mask-image:  url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='230' height='271' viewBox='0 0 230 271'%3E%3Cpath fill='black' d='M0.849295 262.275C0.865318 266.72 4.4466 270.311 8.8611 270.311L221.536 270.311C225.935 270.311 229.5 266.721 229.5 262.291V245.058C229.5 240.628 225.935 237.038 221.536 237.038C217.138 237.038 213.573 233.447 213.573 229.018L213.573 8.01992C213.573 3.59048 210.007 0.000128223 205.609 0.000128031L8.01187 0C3.57332 -1.94015e-07 -0.01597 3.63069 5.3441e-05 8.10047L0.849295 262.275Z'/%3E%3C/svg%3E");
    mask-image:          url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='230' height='271' viewBox='0 0 230 271'%3E%3Cpath fill='black' d='M0.849295 262.275C0.865318 266.72 4.4466 270.311 8.8611 270.311L221.536 270.311C225.935 270.311 229.5 266.721 229.5 262.291V245.058C229.5 240.628 225.935 237.038 221.536 237.038C217.138 237.038 213.573 233.447 213.573 229.018L213.573 8.01992C213.573 3.59048 210.007 0.000128223 205.609 0.000128031L8.01187 0C3.57332 -1.94015e-07 -0.01597 3.63069 5.3441e-05 8.10047L0.849295 262.275Z'/%3E%3C/svg%3E");
    -webkit-mask-position: right bottom;
    mask-position: right bottom;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    mask-size: 100%;    
    border-radius: 12px;
}
/*
.equipo-box-image::after{
    height: 1;
    display: block;
    background-color: #ffffff;
    content: url('data:image/svg+xml, <svg width="1" height="1" viewBox="0 0 1 1" xmlns="http://www.w3.org/2000/svg"><rect width="1" height="1"/></svg>');
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 0 12px 0 0;
    width: calc(100% - 64px);
}*/
.equipo-box-text {
    width: 100%;
}
@media (max-width: 640px) {   
    .equipo-box{
        flex-direction: row;
    }
    .equipo-box-image {
        max-width: 229px;
        width: 50%;
        height: 270px;
        -webkit-mask-size: auto;
        mask-size: auto;
    }
    .equipo-box-text {
        width: calc(100% - 230px);
        height: 100%;
    }
}
#eligen{
    position: relative;
}
.eligen-box{
    display: block;
    margin: 40px auto 80px auto;
    width: 1130px;
    max-width: calc(100% - 64px);
    padding: 86px 96px 86px 96px;
}
.background-video {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

/* -------------------------------- */
/* ------------------- CONTACTO --- */

.contact-form{

}
.contact-form input,
.contact-form select,
.contact-form textarea{
    color: #007ef2;
    width: 100%;
    border-radius: 12px;
    padding: 20px;
    border: solid 1px;
    border-color: #007ef2;
    background-color: transparent;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: .3s;
}
.contact-form input::placeholder,
.contact-form select::placeholder,
.contact-form textarea::placeholder{
    color: #007ef2;
}
.contact-form input:focus,
.contact-form select:focus,
.contact-form textarea:focus{
    color: #61b2fe;
    border-color: #61b2fe !important;
}
.contact-form select::picker(select) {
  background-color: #1a1a1a;
  border: 1px solid #333333;
  border-radius: 12px;
  padding: 8px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.3);
}
.btn-submit{
    width: 155px;
}
.contact-form .wpcf7-submit{
    background-color: #007ef2;
    color: #ffffff;
    display: inline-block;
    width: 155px;
    text-align: center;
    padding: 10px;
    border-radius: 45px;
    margin-top: 32px;
    cursor:pointer;
}
.contact-form .wpcf7-submit:hover{
    background-color: #61b2fe;
}

.contact-form p:has(label > span > .sm-left){  
    width: 48%;
    float: left;
    margin-bottom: 24px;
}
.contact-form p:has(label > span > .sm-right){  
    width: 48%;
    float: right;
    margin-bottom: 24px;
}

.contact-form .wpcf7 form .wpcf7-response-output {
  color: #75deff;
  padding: 16px 27px;
  border-radius: 20px;
  background-color: #365678;
  
  border-width: 2px;
  font-size: 20px;
}
@media (min-width: 1024px) {   
    .contact-form .wpcf7 form .wpcf7-response-output {
        position: absolute;
        top: 24px;
        margin-left: 0;
    }
}


/* --------------------------------- */
/* ------------------- ACCORDION --- */

.accordion-h-5{
    display: flex;
    flex-direction: row;
    min-width: 330px;
}
.acc-slide{
    background: #F3F3F3;
    position: relative;
    height: 630px;
    margin-top: 40px;
    margin-bottom: 80px;
    transition: .7s;
    cursor: pointer;
}
.accordion-h-5 .acc-slide{
    width: 17%;
}
.acc-slide.active{
    width: 34%;
}
.acc-slide::after{
    position: absolute;
    display: block;
    width: 47px;
    height: 630px;
    top: -30px;
    right: 0px;
    content: " ";
    z-index: 10;
    background: url(../images/prensa-borde-sidebar.png) bottom right no-repeat;
    background-size: contain;
}
.acc-number{
    position: absolute;
    display: block;
    font-size: 245px;
    font-weight: 100;
    top: 20px;
    left: 20px;
    z-index: 20;
    transition: .5s;
    /* font-size: xx-large; */
}
.acc-text{
    position: absolute;
    display: block;
    z-index: 30;
    opacity: 0;
    transition: .5s;
    width: 360px;
    /* max-width: calc(100% - 85px); */
    top: 383px;
    left: 20px;
    text-align: left;
    font-size: 45px;
    line-height: 50px;
    font-weight: 400;
    transition-delay: unset;
}
.acc-slide.active .acc-text{
    opacity: 1;
    transition: .5s;
    transition-delay: .3s;
}
#nuestro-proceso .acc-slide{
    height: 750px;
}
#nuestro-proceso .acc-slide::after{
    height: 740px;
}
#nuestro-proceso .acc-text{
    padding-right: 20px;
}
#nuestro-proceso .acc-text p{
    font-size: 15px;
    line-height: 20px;
    margin-top: 12px;
    max-width: calc(100% - 30px);
}

@media (min-width: 1380px) {
    .acc-number{
        font-size: 275px;
        top: 50px;
    }
}
@media (max-width: 1024px) {
    
    .acc-number{
        font-size: 15vw;
        left: 0;
        top: 32px;
    }   
    .acc-slide.active .acc-number{
        left: 0;
    }
    .acc-text{
        width: 175px;
        font-size: 25px;
        line-height: 30px;
        top: 155px;
        left: 10px;
        top: calc(25vw + 32px);
    }

    .accordion-h-5 .acc-slide{
        width: 13%;
        height:380px;
        max-height: 70vw;
    }
    .acc-slide.active{
        width: 50%;
    }
    .acc-slide::after{
        height: 400px
    }
    #nuestro-proceso .accordion-h-5 .acc-slide{
        height:510px;
    }
    #nuestro-proceso .acc-slide::after{
        height:510px;
    }
    #nuestro-proceso .acc-text{
        height:510px;
    }
    
}
@media (max-width: 756px) {    
    .acc-number{
        font-weight: 200;
    }
    .acc-text{
        font-size: 16px;
        line-height: 20px;
        width: calc(100% - 15px);
        left: 0;
    }
    #nuestro-proceso .acc-text p{
        font-size: 12px;
        line-height: 15px;
    }
    #nuestro-proceso .accordion-h-5 .acc-slide{
        height:510px;
    }
    #nuestro-proceso .acc-slide::after{
        height:410px;
    }
}

/* --------------------------------- */
/* ------------------- CDP-BOXES --- */
.cdp-boxes{
    display: flex;
    flex-direction: row;
    gap: 40px;
    margin-top: 64px
}
.cdp-box{
    width: 100%;
    padding-bottom: 40px
}
.cdp-box::after{
    
}

.cdp-box .tab-box-sm{
    border-radius: 13px;
    margin-bottom: 20px;
}
.cdp-box .lista-flecha li{ /*::before */
    color: #000;
}
@media (max-width: 1024px) {
    
    .cdp-box .lista-flecha li {
        padding-left:30px;
    }
    .cdp-box .lista-flecha li::before {
        width: 25px;
        left: -10px;
        zoom: .5;
        top: 50%;
    }
}
@media (max-width: 756px) {
    .cdp-boxes{
        display: flex;
        flex-direction: column;
    }
}

/* ------------------------------------------ */
/* ----------------- CSV VALIDAR PROCESOS --- */
#validar-procesos{
    /* border: solid 1px #75DEFF; */
}

#validar-procesos .box{
    border-radius: 12px;
    position: relative;
    background-color: #fff;
    margin-bottom: 8px;
}
#por-que-validar{
}

#por-que-validar .box{
    border-radius: 12px;
    border:solid #75deffa1 1px;
    position: relative;
    background-color: #007ef2;
    margin-bottom: 8px;
}
.qualification-title{
    display: flex;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    width: 260px;
    padding: 4px 0 8px 0;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
    gap: 16px;
}
.qualification-title b{
    font-weight: 300;
    font-size: 75px;
}

/*----------------------------------*/
/*----------------- val-alineada ---*/
#val-alineada{
    
}
#val-alineada .eligen-box{
    background-color: #FF4C4A;
}
#val-alineada h2{
    line-height: 75px;
}
#val-alineada p{
    line-height: 30px;
}

/*----------------------------------*/
/*------------ SCROLL HORIZONTAL ---*/
.hscroll {
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar; 
}
.hscroll div,
.hscroll h3{
  text-wrap: auto;
}
.hscroll::-webkit-scrollbar {
  display: none; 
}

.temp-hide{
    display: none;
}